0
votes
0answers
17 views

How to upgrade php version for mapguide server

I am using mapguide server 2.0 . It has PHP version 5.0.I want to use sqlite database3 but it doesn't support sqlite3. Does any one know how to upgarde php version manually? or way to convert sqlite3 ...
2
votes
1answer
690 views

integrating spatialite and php (sqlite3) on windows platform

anyone can give me an explanation about how to integrate spatialite with php(sqlite3)-windows platforms. I have tried to refer from this link ...